
<!-- Окна с анимациями для крупных планов, отображаемые после завершения последнего уровня пака -->
<gWindows>
  <gWindow file="xml/Game CLOSE_UP_PACK_1.xml"/>          <!-- для пака 1 -->
  <gWindow file="xml/Game CLOSE_UP_PACK_2.xml"/>          <!-- для пака 2 -->
  <gWindow file="xml/Game CLOSE_UP_PACK_3.xml"/>          <!-- для пака 3 -->
  <gWindow file="xml/Game CLOSE_UP_PACK_4.xml"/>          <!-- для пака 4 -->
  <gWindow file="xml/Game CLOSE_UP_PACK_5.xml"/>          <!-- для пака 5 -->
  <gWindow file="xml/Game CLOSE_UP_PACK_6.xml"/>          <!-- для пака 6 -->
  <gWindow file="xml/Game CLOSE_UP_PACK_7.xml"/>          <!-- для пака 7 -->
  <gWindow file="xml/Game CLOSE_UP_PACK_8.xml"/>          <!-- для пака 8 -->
  <gWindow file="xml/Game CLOSE_UP_PACK_9.xml"/>          <!-- для пака 9 -->
</gWindows>